Subject: Re: Cygwin/XFree
From: Harold L Hunt <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 08 May 2002 15:13:45 EDT

George,

> My compliments (added, I am sure, to thousands of others) on this fine 
> piece of work. 

On behalf of all the Cygwin and Cygwin/XFree86 contributors, you are very 
welcome.

> PS - a nitpicky pet peeve of mine: in cygwin.bat, please note that the 
> singular word is "criterion" not criteria.

That's actually in startxwin.bat and I'll probably fix it tonight.  Oddly, 
you didn't complain about the next sentence that contains, "A previous verion 
[...]".  :)

Harold

george.kinal at femmecomp.com said:

> My compliments (added, I am sure, to thousands of others) on this fine 
> piece of work. I had been previously aware of Cygwin (though had little 
> reason to use it, since I had several Linux boxes at my disposal). But 
> in my new job I needed Win98 desktop access to a locked-up super 
> server (dual 1.5 GHz Athlons, etc.) and the package fits the bill.
> 
> I am also going to use it at home, so that I can access my favorite 
> Linux machine without necessarily sitting in the basement rec room. 
> 
> Thanks again,
> George Kinal
> 
> 
> PS - a nitpicky pet peeve of mine: in cygwin.bat, please note that the 
> singular word is "criterion" not criteria.
> 
>  
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/